import { jsx } from "react/jsx-runtime";
import { TokenNEER as TokenNEER$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenNEER = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "NEER", "data-name": "TokenNEER", ...props, children: /* @__PURE__ */ jsx(TokenNEER$1, { variant }) });
  }
);
TokenNEER.displayName = "TokenNEER";
Object.assign(TokenNEER, { isGdsIcon: true });
export {
  TokenNEER
};
